cuetools(1)

NAME
cuebreakpoints

DESCRIPTION
cuebreakpoints - print the breakpoints from a cue or toc file

SYNOPSIS
cuebreakpoints [option...] [file...]

OPTIONS

-h, --help
    print usage information

-i, --input-format cue|toc
    set format of file(s)

--append-gaps
    append pregaps to previous track (default)

--prepend-gaps
    prefix pregaps to track

--split-gaps
    split at beginning and end of pregaps

NOTES
The breakpoints are in a format usable by shnsplit (part of the shntool package).

The first track's pregap cannot be appended to the previous track, so it is prefixed to the track in both append and prepend modes. If you want the track without it, use the split mode.

If no files are specified, stdin is used. If a filename is specified and the format is not specified, the format will be set based on a ".cue" or ".toc" suffix.

AUTHOR
Svend Sorensen

SEE ALSO
cueconvert(1), cueprint(1)